﻿<div class="row">
    <div class="col-xs-12">
        <div class="col-md-4 no-padding">
            <div>
                <img class="img-responsive" src="../images/final-supervizer.jpg" id="image">
                
            </div>
        </div>
    <div class="col-md-6 no-padding">
        <div class="col-xs-12 col-sm-6 no-padding">
            <div class="hovereffect">
                <img class="img-responsive" src="../images/final-fiber.jpg" id="image">
                <div ng-click="changeView('Transition')" class="overlay link" id="hoverImage">
                    <table style="height:100%;width:100%"><tr><td style="vertical-align:middle"><h2>گروه خطوط انتقال</h2></td></tr></table>
                    
                    <!--<a class="info" href="#/">دنبال کردن</a>-->
                </div>
            </div>
        </div><!-- ./col -->
        <div class="col-sm-6 col-xs-12 no-padding">
            <div class="hovereffect">
                <img class="img-responsive" src="../images/final-carier.jpg" id="image">
                <div ng-click="changeView('TransportManagement')" class="overlay link">
                    <table style="height:100%;width:100%"><tr><td style="vertical-align:middle"><h2>گروه سیستم های انتقال</h2></td></tr></table>
                    <!--<a class="info" href="#/">دنبال کردن</a>-->
                </div>
            </div>
        </div><!-- ./col -->
        <div class="col-sm-6 col-xs-12 no-padding">
            <div class="hovereffect">
                <img class="img-responsive" src="../images/final-markaz.jpg" id="image">
                <div ng-click="changeView('DataSwitch')" class="overlay link">
                    <table style="height:100%;width:100%"><tr><td style="vertical-align:middle"><h2>گروه مراکز خودکار و دیتا سوئیچ</h2></td></tr></table>
                    
                    <!--<a class="info" href="#/">دنبال کردن</a>-->
                </div>
            </div>
        </div><!-- ./col -->
        <div class="col-sm-6 col-xs-12 no-padding">
            <div class="hovereffect">
                <img class="img-responsive" src="../images/final-radio.jpg" id="image">
                <div ng-click="changeView('Radio')" class="overlay link">
                    <table style="height:100%;width:100%"><tr><td style="vertical-align:middle"><h2>گروه رادیویی</h2></td></tr></table>
                    <!--<a class="info" href="#/">دنبال کردن</a>-->
                </div>
            </div>
        </div><!-- ./col -->
    </div>
        <div class="col-md-2 no-padding">
            <div class="hovereffect no-background">
                <img class="img-responsive" src="../images/final-right.jpg">
                <div ng-click="changeView('CommonTopics')" class="overlay link">

                    <!--<a class="info" href="#/">دنبال کردن</a>-->
                </div>
            </div>
        </div>
    </div>
</div>
